## liboptimade-propertydefinitions-perl 0.1.0

=== debian/changelog ===
liboptimade-propertydefinitions-perl (0.1.0-3) unstable; urgency=medium

  * Binary package depends on libjson-perl and libyaml-perl.

 -- Andrius Merkys <merkys@debian.org>  Tue, 24 Feb 2026 04:38:01 -0500

liboptimade-propertydefinitions-perl (0.1.0-2) unstable; urgency=medium

  * Collect missing license statements.

 -- Andrius Merkys <merkys@debian.org>  Tue, 17 Feb 2026 03:34:13 -0500

liboptimade-propertydefinitions-perl (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1121495)

 -- Andrius Merkys <merkys@debian.org>  Fri, 28 Nov 2025 02:24:02 -0500
