=== debian/control ===
Source: liboptimade-propertydefinitions-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: libjson-perl,
                     libyaml-perl,
                     perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/OPTIMADE::PropertyDefinitions
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liboptimade-propertydefinitions-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liboptimade-propertydefinitions-perl.git

Package: liboptimade-propertydefinitions-perl
Architecture: all
Depends: libjson-perl,
         libyaml-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: object-oriented interface to OPTIMADE's property definitions
 OPTIMADE's property definitions is a data description language based on YAML.
 OPTIMADE::PropertyDefinitions provides an object-oriented interface to such
 YAML files.
